package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class GetDisplayRotation extends StaticRequestData<Object> {

    private static GetDisplayRotation instance;

    public static GetDisplayRotation getInstance() {
        if (instance == null) {
            instance = new GetDisplayRotation();
        }
        return instance;
    }

    private GetDisplayRotation() {
        super("CtrlCmd", "getDisplayRotation", new Object());
    }
}
